body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    color: #333;
}

.container {
    max-width: 800px;
    margin: 50px auto;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}

fieldset {
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px;
}

legend {
    font-weight: bold;
}

.option {
    display: block;
    margin-bottom: 5px;
}

button {
    background-color: #4caf50;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

button:hover {
    background-color: #45a049;
}

.correct {
    color: green;
}

.incorrect {
    color: red;
}
/* Add these styles to your existing styles.css file */

.results {
    margin-top: 20px;
    border: 1px solid #ccc;
    padding: 15px;
}

.results h2 {
    color: #333;
}

.results p {
    font-weight: bold;
}

.results ul {
    list-style-type: none;
    padding: 0;
}

.results li {
    margin-bottom: 10px;
}

.correct {
    color: green;
    font-weight: bold;
}

.incorrect {
    color: red;
    font-weight: bold;
}
    